var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/leader/structure/route.js")
R.c("server/chunks/[root-of-the-server]__0ef82q5._.js")
R.c("server/chunks/node_modules_next_124cnn1._.js")
R.c("server/chunks/[root-of-the-server]__11z1mw_._.js")
R.c("server/chunks/[root-of-the-server]__0j8-xkl._.js")
R.c("server/chunks/node_modules_09i3c_y._.js")
R.c("server/chunks/_next-internal_server_app_api_leader_structure_route_actions_0kxcple.js")
R.m(63682)
module.exports=R.m(63682).exports
